.bg-cta {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height: 100svh;
    display: flex;
    align-items: center;
}

.bg-cta .bg-cta-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
    text-align: center;
    color: #fff;
}

.bg-cta .bg-cta-wrapper h2 {
    color: #fff;
}

.bg-cta .bg-cta-wrapper p {
    font-size: 22px;
    letter-spacing: 0.22px;
    line-height: 1.27;
}

.bg-cta .btn-wrapper {
    justify-content: center;
}

@media (max-width:991px) {
    .bg-cta {
        height: 100%;
        min-height: 600px;
    }

    .bg-cta .bg-cta-wrapper {
        gap: 8px;
    }

    .bg-cta .btn-wrapper {
        gap: 11px;
        margin-top: 18px;
    }

    .bg-cta h2 {
        font-size: 36px;
    }

    .bg-cta br {
        display: none;
    }

    .bg-cta .bg-cta-wrapper p {
        font-size: 15px;
    }
}